mscale		//0	title
ПµНі(&S)	//1 	system
НЁС¶ЙиЦГ(&C)	//2	Comnunication
»щґЎЙиЦГ(&B)	//3	Base setting
±Ё±н(&R)	//4	Report
Ійїґ(&V)	//5	View
ґ°їЪ(&W)	//6	Window
°пЦъ(&H)	//7	Help
µЗВЅ(&I)	//8	Log&In
µЗіц(&O)	//9	Log&Out
НЛіц(&X)	//10	E&xit
НЁС¶ДЈКЅ(&M)	//11	&Mode
ТФМ«НшЙиЦГ(&E)	//12	&Ethernet
ґ®РРЙиЦГ(&S)	//13	&Serial
іУНшїЁЙиЦГ(&N)	//14	z&Net...
ЙМЖ·ЙиЦГ(&M)	//15	&სასაქონლო სია
±кЗ©ЙиЦГ(&L)	//16	&Label
ИИјьЙиЦГ(&K)	//17	&HotKey
МШКвРЕПў(&A)	//18	&Advertisement
ОД±ѕЙиЦГ(&T)	//19	&Text
К±ЦУЙиЦГ(&C)	//20	&Clock
ПµНіІОКэ(&O)	//21	&System param
јЗВјІйСЇ(&Q)	//22	Record &Query
ИХ±Ё±н(&D)	//23	&Daily Report
ФВ±Ё±н(&M)	//24	&Monthly Report
МЇО»±Ё±н(&S)	//25	&Stall Report
№¤ѕЯАё(&T)	//26	&Toolbar
ЧґМ¬Аё(&S)	//27	&Status Bar
Ігµю(&C)	//28	&Cascade
ЖЅЖМ(&T)	//29	&Tile
ЕЕБРНј±к(&A)	//30	&Arrange Icons
±аВлЧЄ»»(&C)	//31	&Char Conversion
№ШУЪ...(&A)	//32	&About...
ЛўРВ		//33	Refesh
ІйСЇ		//34	Query
№эВЛ		//35	Filter
ґтУЎ		//36	Print
Йѕіэ		//37	Delete
ПВФШ		//38	Download
»ШКХ		//39	Callback
јьЕМЙиЦГ	//40	Keyboard set
ґтУЎГжМщ	//41	Print Keypanel
µјИл		//42	Import
µјіц		//43	Export
ґУExcelµјИл	//44	Import from excel
µјіцЦБExcel	//45	Export to excel
ЙѕіэСЎЦРРР	//46	Delete selected rows
ПВФШСЎЦРРР	//47	Download selected rows
±Јґж»ШКХЅб№ы	//48	Save callback result
КэѕЭЙиЦГ±нґнОу!	//49	dbset table error!
ДЈКЅСЎФс	//50	Mode choose
АЫјЖ		//51	add up
±Ё±нІйСЇМхјюЙиЦГ//52	Set conditions of query report
КэѕЭІйСЇМхјюЙиЦГ//53	Set conditions of query data
КэѕЭЙѕіэМхјюЙиЦГ//54	Set conditions of delete data
КэѕЭФЅЅз	//55	Out of range
ЗлКдИлХыКэЧЦ·ыґ®!//56	Please input a Numeric string!
ЦчјьЦШёґ!	//57	Primary key duplicate!
ОґЙиЦГЗеіэМхјю,±ѕІЩЧчЅ«ЗеїХ±ѕКэѕЭ±н!КЗ·сјМРш?	//58	This operation will delete all of the data in table! Continue?
ЙѕіэСЎЦРРР!јМРш?	//59	Delete selected rows! Continue?
ЗлСЎФсТЄНЁС¶µДТ»МЁіУ!	//60	Select a scale which you want to communicate, please!
НЁС¶ІОКэ¶БИЎК§°Ь!ЗлПИЙиЦГНЁС¶ІОКэ!	//61	Failed to get communication parameter! Please set it first!
»ШКХКэѕЭУРґнОуЈЎ//62	Receive data Error!
И·¶Ё		//63	OK
ИЎПы		//64	Cancel
ЙМЖ·»ШКХІОКэЙиЦГ//65	PLU callback Setting
ЖрКј		//66	From
ЅбКш		//67	to
БнґжОЄ		//68	Save As
µҐіУСЎФс	//69	Choose a scale
іУєЕ		//70	Scale NO.
µШЦ·		//71	Address
Н¬ІЅК±ЦУ	//72	Synchronise clock
ЧйјюГиКц	//73	Component description
Чйјю		//74	Component
РЮёД±кЗ©ґуРЎ	//75	Modify label size
±кЗ©їн¶И	//76	width
±кЗ©ёЯ¶И	//77	height
ПФКѕНшёс	//78	show grid
ПФКѕ±Яїт	//79	show border
ЧФ¶ЇµчХы	//80	auto adjust
РВЅЁ		//81	New
ґтїЄ		//82	Open
±Јґж		//83	Save
БнґжОЄ		//84	Save As
РВЅЁ±кЗ©	//85	Create a new label
ЗлКдИлОДјюГы!	//86	Please input filename
ОДјюТСґжФЪ!	//87	File exists
ґґЅЁОДјюК§°Ь!	//88	Create file Failed
ОДјюґтїЄК§°Ь!	//89	File could not be opened
±ЈґжіЙ№¦!	//90	Data saving succeed
±аВлІеИлїХёс·ы	//91	Insert space character in code
AsciiВлЧЄ»»	//92	Ascii conversion
ЗшО»ВлЧЄ»»	//93	Chinese conversion
ЙМЖ·јь		//94	Merchandise keys
ЧЦ·ы		//95	Character
єєЧЦ		//96	Chinese Character
ґжФЪПаН¬ГыіЖ±н,±ѕІЩЧчЅ«ЗеіэФ­±нКэѕЭ!јМРш?	//97	Have the same name table, this action will clear the original table data! Continue? 
µјИлК§°Ь!	//98	Import failed!
µјіцК§°Ь!	//99	Export failed!
ЙПТ»ІЅ		//100	Prev
ПВТ»ІЅ		//101	Next
ОДјюАаРНСЎФс	//102	File type choose
ОДјюСЎФс	//103	File choose
ExcelµјИлСЎФс	//104	Excel import choose
ExcelБРГыУіЙд	//105	Excel column map
ExcelµјіцСЎФс	//106	Excel export choose
ОД±ѕАаРНОДјю	//107	Text files
ExcelОДјю	//108	Excel
ОДјю		//109	File
АаРН		//110	Type
±ај­		//111	Edit
µјИлЗ°ПИЗеіэЙМЖ·їв			//112	Clear the database before importing
µјИлЦР,ИфґжФЪЦШёґЙМЖ·±аєЕ,ёІёЗївЦРЙМЖ·	//113	Import overwrites the original records in the database when duplicate
µјИлЦР,ИфґжФЪЦШёґЙМЖ·±аєЕ,±ЈБфївЦРЙМЖ·	//114	Import reserve the original records in the database when duplicate
ЗлСЎФсОДјю!	//115	Please select the name of the file!
ЗлСЎФсёсКЅ!	//116	Please select the format of the file!
ЗлСЎФс±нГы!	//117	Please select the table!
ёсКЅЦРОЮЦчјь!КЗ·сЧФ¶ЇМнјУ?	//118	No Primary key! Whether to add automatically?
ёсКЅґнОу!КЗ·сЅшРР±ај­?		//119	The format is wrong! Edit it?
КэѕЭ±нґтїЄК§°Ь»тКэѕЭ±нґнОу!	//120	Datasheet open failed or datasheet error! 
ОґЙиЦГИОєОПо!			//121	Do not set any item! 
¶Ёі¤РРґуУЪЧЬРРКэ!		//122	Fixed-length rows greater than the total row count!  
·З¶Ёі¤РРЗ°І»ґжФЪ·Цёф·ы!		//123	The separator before Non-fixed-length row does not exist! 
ЦШёґПо!				//124	Item duplicate!
ОЮЦчјь!				//125	No Primary key!
УРР§ёсКЅ!			//126	Valid format!
МнјУёсКЅ			//127	Add format
ЗлКдИлёсКЅГыіЖ!			//128	Please input name!
ТСґжФЪ!				//129	already exists!
КЗ·З·ЁГыіЖ!			//130	is a illegal name!
МнјУ				//131	Add
ёсКЅ±ај­			//132	Edit format
РтєЕ	//133	NO.
ПоДї	//134	Item
і¤¶И	//135	Length
·Цёф·ы	//136	Separator
±¶ВК	//137	Magnification
ЙѕіэСЎЦРёсКЅ!јМРш?		//138	Delete selected format!continue?
ОґСЎФсёсКЅ!			//139	Has not chosen the format!
№ІУР¶аЙЩПоДїОЄ№М¶Ё¶Ёі¤¶И?	//140	How many rows are fixed lengths ?
№ІУР¶аЙЩПоДїОЄ±ШРлµД?		//141	How many rows must exist ?
±нГы	//142	Table
Б¬ЅУК§°Ь,ЛщСЎОДјюїЙДЬ±»ЖдЛыіМРтґтїЄ!	//143	The connection fails, the selected file may be open in another program! 
·З·ЁОДјю,їЙДЬЛщСЎОДјюАаРНІ»¶Ф!		//144	Illegal file! maybe the file type isn't right.
ФґКэѕЭ±нЦРБРГы			//145	Column name in source data sheet
Дї±кКэѕЭ±нЦРБРГы		//146	Column name in object data sheet
